Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 04:07:48 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions On 18/06/2022 I purchased a set of luggage tag that was on discount for 5sr but I was charged 10sr for the same from the centrepoint store in Andalus mall, jeddah.
When I went to inquire about it , whether i was charged more or it was marked wrongly , the staff behaved very rudely.
First of all, there was no staff available who could communicate in english, then when I  tried to explain them in whatever arabic I could speak the ignored me like I was not present there, on questioning them continuously a lady finally came to solve the issue but she just came and removed the discounted price sticker and rudely said ‘now no discount ‘.  This annoyed me so much that how could she just remove the tag and say this without listening , there was no manager present in store who could resolve the issue , the item purchased was being passed from one staff to the other , so after waiting and arguing for  about 30 minutes only for enquiring about 5sr, I left the store disappointed without taking the item purchased even after paying for it . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4532607